{
  "Name": "Atlas",
  "Version": "2.6.2",
  "Factory Info": {
    "Vendor": "Algonaut",
    "URL": "algonaut.audio",
    "E-Mail": "info@algonaut.tech",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF01C0DEF00D416C676E416C4131",
      "Category": "Plugin Compatibility Class",
      "Name": "Atlas",
      "Vendor": "Algonaut",
      "Version": "2.6.2",
      "SDKVersion": "VST 3.7.8",
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "565354416C413161746C617300000000",
      "Category": "Audio Module Class",
      "Name": "Atlas",
      "Vendor": "Algonaut",
      "Version": "2.6.2",
      "SDKVersion": "VST 3.7.8",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "565345416C413161746C617300000000",
      "Category": "Component Controller Class",
      "Name": "Atlas",
      "Vendor": "Algonaut",
      "Version": "2.6.2",
      "SDKVersion": "VST 3.7.8",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}